package com.unibuy.smartdevice.tools;

import android.content.Context;

import com.unibuy.smartdevice.HandlerAbstract;
import com.unibuy.smartdevice.exception.Logs;

public abstract class HandlerMain extends HandlerAbstract {
    public HandlerMain(Context context, Logs logs) {
        super(context, logs);
    }
}
